pluginManagement {
    repositories {
        maven { url = uri("https://maven.aliyun.com/repository/google") }
        maven { url = uri("https://maven.aliyun.com/repository/central") }
        maven { url = uri("https://artifact.bytedance.com/repository/pangle") }
        google()
        gradlePluginPortal()
        mavenCentral()
    }
}


dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        maven { url = uri("https://artifact.bytedance.com/repository/pangle") }
        google()
        mavenCentral()
        flatDir {
            dir(file("${rootDir}/libs"))
        }
    }
}


rootProject.name = "UJU-SDK"
include(":demo")
